Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceStats..::.LastCachedValue Property
SequenceStats Class See Also

Last cached value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public long LastCachedValue { get; }

Visual Basic (Declaration)
    Public ReadOnly Property LastCachedValue As Long

Visual C++
    public:
    property long long LastCachedValue {
    	long long get ();
    }

# See Also

SequenceStats Class
BerkeleyDB Namespace